/* Display Screens
.container-screen { width: 768px; margin: 0 auto; position: relative; }
    .container-screen h1 { font-family: 'latolight', Arial, Helvetica, Sans-serif; color:#fff; font-style: normal; font-weight: 300; font-size: 60px; line-height: 72px;}
    .container-screen p {color:#fff;}
    .container-screen .col-xs-4 {min-width:246px; max-width:246px;}
    .container-screen .col-xs-8 {min-width: calc(100% - 246px); max-width:calc(100% - 246px);}

    .display-screen-menu-btn-wrapper { position: fixed; top: 0; left: 0; display: block; width: 96px; height: 96px; padding: 0; border: 0; background: #EC1C28; border-radius: 0; z-index: 4; -webkit-appearance: none; outline: none !important; cursor: pointer; }
        .display-screen-menu-btn-wrapper p {font-family: 'latobold', Arial, Helvetica, Sans-serif; font-weight: 900; color: #fff; font-size: 9px; line-height: 12px; letter-spacing: 0.04em; text-transform: uppercase; position: absolute; bottom: 28px; left:0; right:0; margin: auto; text-align:center;}
        .display-screen-menu-btn{position: absolute; width: 54px; height: 44px; top:0; bottom:17px; left:0; right:0; margin: auto;}
            .display-screen-menu-btn span { position: absolute; right: 9px; left: 9px; height: 2px; background: #fff; -webkit-transition: all 200ms ease; transition: all 200ms ease; -webkit-transform-origin: center; transform-origin: center; }
                .display-screen-menu-btn span:nth-child(1) { top: 13px; }
                .display-screen-menu-btn span:nth-child(2) { top: 50%; -webkit-transform: translateY(-1px); transform: translateY(-1px); }
                .display-screen-menu-btn span:nth-child(3) { bottom: 13px; }

.display_screen_header {float: left; width: 100%; background-size:cover; background-position: 50%; background-image: url('../img/club_background_image.svg'); min-height: 312px; position:relative;}
    .display_screen_header::before {content:""; background-color:rgba(0,0,0,.5); position: absolute; top:0; left:0; width:100%; height:100%;}
    .display_screen_header .row { margin: 96px 0 0 0; }
        .display_screen_header .opening-time {color:#fff; float:right; position:relative; width: 137px; margin-top:10px;}
            .display_screen_header .opening-time::before {content:""; background-image:url('../img/opening_clock.svg'); width: 22px; height: 22px; position: absolute; top:4px; left:-33px; background-size:contain;}
                .display_screen_header .opening-time p {font-family: 'latobold', Arial, Helvetica, Sans-serif; font-size: 18px; line-height: 30px;}
                .display_screen_header .opening-time span {float: left; clear:left;}
        .display_screen_header .parking-information{float:right; clear:both; position:relative; width: 137px; margin-top:24px;}
            .display_screen_header .parking-information::before{content:""; background-image:url('../img/parking_p.svg'); width: 22px; height: 22px; position: absolute; top:2px; left:-33px; background-size:contain;}

.ds-close-btn {position:absolute; cursor:pointer; top:32px; left:32px; float:left; position:relative;}
    .ds-close-btn span {background-image:url('../img/ds-close.svg'); float:left; width:32px; height: 32px;}

#ds-nav {z-index: 10; position:fixed; top:0; left:0; width: 100%; height: 100%; transform:translate(-100%, 0); transition:ease .4s all; background-color:#fff;}
    #ds-nav.opened {transform:translate(0%, 0%);}
    .ds-menu {float: left; top: 50%; transform: translate(0%, -50%); position: absolute; left: 96px;}
        .ds-menu li {margin-bottom: 24px;}
            .ds-menu li.current a{color:#222;}
                .ds-menu li.current a::before {opacity:0;}
            .ds-menu li:last-child{margin-bottom:0;}
                .ds-menu li a{font-size: 48px; line-height: 60px; font-family: 'latolight', Arial, Helvetica, Sans-serif; text-decoration:none; position:relative;}
                    .ds-menu li a::before {content:""; background-image:url('../img/ds-menu-gray-arrow.svg'); left:0; top:0; bottom:0; width:39px; height:16px; float:left; background-repeat:no-repeat; margin:23px 36px 0 0;}
    .ds-current-club{float:right; text-align:center; width:256px; background-image:url('../img/myfitness_menu_bg.svg'); top:0; position: absolute; right:0; height: 100%;}
        .ds-current-club::before {content:""; background-color:rgba(0,0,0,.5); position: absolute; top:0; left:0; width:100%; height:100%;}
        .ds-current-club img {z-index: 2; position: relative; margin:48px 0 0 0;}
        .ds-current-club h2 {transform: rotate(90deg); position: absolute; z-index: 2; color: #fff; font-size: 60px; font-family: 'latolight', Arial, Helvetica, Sans-serif; line-height: 72px; width: 422px; height: 95px; top: 288px; left: -82px; margin: auto;}

.display_screen_body section {float: left; width:100%; position:relative;}
    .display_screen_body section .container-screen {width:91%; float: right;}
    .timetable_btn {background:#EC1C28; float:left; width:246px; text-align:center; color:#fff; height:84px; position:relative;}
        .timetable_btn span { color: #fff; font-family: 'latobold', Arial, Helvetica, Sans-serif; font-size: 24px; line-height: 29px; position: absolute; top: calc(50% - 29px/2 - 0.5px); right: 91px;}
        .timetable_btn::after {content:""; background-image:url('../img/timetable_arrow.svg'); position: absolute; width: 38px; height: 16px; top: calc(50% - 0px/2 + -6px); right: 35px;}
    section .container-screen .block-trainings {margin:62px 0 72px 38px; float:left;}
        section .container-screen .block-trainings li {width: 100%; margin-bottom:28px;}
            section .container-screen .block-trainings li::before {display:none !important;}
            section .container-screen .block-trainings li::after {display:none;}
            section .container-screen .block-trainings li h3 {height: auto; padding: 0 0 0 0; border: none; text-align:left; font-family: 'lato', Arial, Helvetica, Sans-serif; font-size: 16px; line-height: 24px; color:#222; }
                section .container-screen .block-trainings li h3::before {font-size:49px; margin-bottom:8px;}
    .personal_training_btn { background: #fff; float: left; text-align: center; height: 84px; position: relative; width: 311px;}
        .personal_training_btn span {font-family: 'latobold', Arial, Helvetica, Sans-serif; font-size: 24px; line-height: 29px; position: absolute; top: calc(50% - 29px/2 - 0.5px); right: 59px;}
        .personal_training_btn::after {content:""; background-image:url('../img/personal_training_arrow.svg'); position: absolute; width: 38px; height: 16px; top: calc(50% - 0px/2 + -6px); right: 0px;}
    .general_information {float:left; width:calc(100% - 40px); position:relative; margin: 54px 0 132px 40px;}
        .general_information .row{margin-bottom: 72px;}    
            .general_information .gi_image {float:left; width:256px; height: 220px; position: relative; background-size:cover; background-position: 50%; background-repeat:no-repeat;}
                .general_information .gi_image.align-right {float:right; margin-left: 36px;}
                .general_information .gi_image.align-left {float:left; margin-right: 36px;}
                    .general_information .gi_image img {display:none;}
            .general_information .gi_text {width: calc(100% - 295px);}
                .general_information .gi_text.align-left {float:left;}
                .general_information .gi_text.align-right {float:right;}
                    .general_information .gi_text p {color:#222;}
                    .general_information .gi_text h2 {margin-bottom:12px;}
    .jumpup_btn {position:absolute; bottom:0; right:0; width: 72px; height: 72px; background-color:#F2F2F2; cursor:pointer;}
        .jumpup_btn span{background-image:url('../img/back_up_arrow.svg'); position: absolute; float: left; width: 17px; height: 27px; background-repeat: no-repeat; bottom: 0; top: 0; right: 0; left: 0; margin: auto;}
    .display_screen_body .pricelist-content{margin:40px 0 120px 0;}

.display_screen_body section[data-view="1"] .container-screen {width:813px; margin: 96px 83px 0 0;}
    .display_screen_body section[data-view="1"] .container-screen h1 {color:#222;}
    .display_screen_body section[data-view="1"] .container-screen .col-xs-4{min-width: 209px; max-width: 209px;}
    .display_screen_body section[data-view="1"] .container-screen .col-xs-8{min-width: calc(100% - 209px); max-width: calc(100% - 209px);}

@media screen and (min-width: 1030px) {
    section .container-screen {width: 918px; margin: 0 auto; position: relative; float: none;}
} */